Fabric 1.17.1/1.16.5/1.15.2/1.14.4 (Set of Libraries for Minecraft)

Fabric Set of Libraries for Minecraft

Fabric is a new mod loader for Minecraft 1.17.1/1.16.5/1.15.2, it is similar to Minecraft Forge, but does not support its mods and is not currently compatible with it. This loader allows you to install mods in Minecraft, you put mod files in the mods folder and they appear in the game.

Mods developed for Fabric are marked with a designation (for Fabric), for example – REI and OfflineSkins.

Screenshot:

Fabric Screenshot

How to install Fabric:

  1. Install Java
  2. In the Launcher, start and close the game of the desired version
  3. Download the file from the link below
  4. Run the file (If the file opens as an archive, then right-click on it and select “Open with” -> “Java”)
  5. Select the desired version of Minecraft and click the “Install” button
  6. Restart the Launcher
  7. Install Fabric Api
  8. Done!

Download Fabric:

For 1.17.1 – 1.14
fabric-installer-0.7.4.jar [129 Kb]